Bug 31571 - "linux rescue" does not work with Wolverine bootnet floppy
Summary: "linux rescue" does not work with Wolverine bootnet floppy
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-12 21:55 UTC by Ajay Shekhawat
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-14 21:00:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ajay Shekhawat 2001-03-12 21:55:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (WinNT; U)


Installed Wolverine on a P-II box. Unfortunately, something got screwed up with "up2date" (another bug there) which
left the system unbootable. I tried booting with the "bootnet" floppy using "linux rescue", but anaconda dies with
"unable to import rescue"


Reproducible: Always
Steps to Reproduce:
1.Boot with bootnet floppy
2.enter "linux rescue" at the syslinux prompt
3.go through the motions of entering IP address, FTP site, etc.
4.Wait for anaconda to fail

Comment 1 Michael Fulbright 2001-03-14 16:23:13 UTC
Brent please verify.

Comment 2 Brent Fox 2001-03-14 21:00:22 UTC
This works fine in the latest internal trees.  Resolving as rawhide.


Note You need to log in before you can comment on or make changes to this bug.